.TH "QUASSELCLIENT" "1" "0.13.1" "Quassel IRC Team, Internet." ""
.SH "NAME" 
quasselclient \(em GUI of the Quassel IRC client, client only
.SH "SYNPOSIS"
\fBquasselclient\fR [\fIOPTION\fR]...
.
.SH "DESCRIPTION"
.B Quassel IRC
is a modern, cross-platform, distributed IRC client, meaning that one
(or multiple) client(s) can attach to and detach from a central core -- much
like the popular combination of screen and a text-based IRC client such as
WeeChat, but graphical.
.PP
\fBquasselclient\fR connects to and manages a running \fBquasselcore\fR and
will not work on its own. For a standalone IRC client experience, use the
\fBquassel\fR monolithic program.
.
.SH "OPTIONS"
.TP
\fB\-c\fR, \fB\-\-configdir\fR=\fICONFIGDIR\fR
Specify the directory holding the client configuration.
.TP
\fB\-d\fR, \fB\-\-debug\fR
Enable extra debugging output.
.TP
\fB\-\-debugbufferswitches\fR
Enables debugging for bufferswitches.
.TP
\fB\-\-debugmodel\fR
Enables debugging for models.
.TP
\fB\-h\fR, \fB\-\-help\fR
Show help message.
.TP
\fB\-\-hidewindow\fR
Start the client minimized to the system tray.
.TP
\fB\-\-icontheme\fR=\fITHEME\fR
Override the system icon theme. 'breeze' is recommended. This may also be
configured in the client settings.
.TP
\fB\-L\fR, \fB\-\-loglevel\fR=\fILOGLEVEL\fR
Set the logging level to LOGLEVEL: Debug, Info, Warning, Error. Default is:
Info
.TP
\fB\-l\fR, \fB\-\-logfile\fR=\fILOGFILE\fR
Log to a file.
.TP
\fB\-\-qss\fR=\fIQSS\fR
Load a custom application stylesheet.
.TP
\fB\-\-syslog\fR
Log to syslog.
.TP
\fB\-v\fR, \fB\-\-version\fR
Display version information.
.
.SH FILES
.
.TP
\fI$HOME/.config/quassel-irc.org\fR
Configuration files. To override, see \fB\-\-configdir\fR.
.
.B NOTE:
Chat logs are maintained by the remote Quassel core and requested as needed.
They are not saved locally.
.
.SH AUTHORS
The full list of Quassel IRC authors and contributors may be seen in the
client's About window.
.PP
This manual page was written by Thomas Mueller
<thomas.mueller@tmit.eu> and updated by Shane Synan
<digitalcircuit36939+deb@gmail.com>, for the Debian GNU/Linux
system (but may be used by others).  Permission is 
granted to copy, distribute and/or modify this document under 
the terms of the GNU General Public License 
version 2 or any later version published by the Free Software Foundation.
